@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/saira-v23-latin-regular.eot');
    src: url('../fonts/saira-v23-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/saira-v23-latin-regular.woff2') format('woff2'), url('../fonts/saira-v23-latin-regular.woff') format('woff'), url('../fonts/saira-v23-latin-regular.ttf') format('truetype'), url('../fonts/saira-v23-latin-regular.svg#Saira') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/saira-v23-latin-500.eot');
    src: url('../fonts/saira-v23-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/saira-v23-latin-500.woff2') format('woff2'), url('../fonts/saira-v23-latin-500.woff') format('woff'), url('../fonts/saira-v23-latin-500.ttf') format('truetype'), url('../fonts/saira-v23-latin-500.svg#Saira') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Saira';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/saira-v23-latin-700.eot');
    src: url('../fonts/saira-v23-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/saira-v23-latin-700.woff2') format('woff2'), url('../fonts/saira-v23-latin-700.woff') format('woff'), url('../fonts/saira-v23-latin-700.ttf') format('truetype'), url('../fonts/saira-v23-latin-700.svg#Saira') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #134E8C;
    font: 500 1.25rem/1.3em 'Saira', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 550px;
    margin: 1rem auto;
    border: solid 2px #134E8C;
    background: #fff;
    overflow: hidden;
    padding: 0.75rem 1.5rem 0;
}
p {
    padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.5em;
    line-height: 1.1;
}
h1 span {
    font-weight: 400;
    font-size: 1.25rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    font-weight: 500;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
}
li {
    padding-left: 1rem;
}
li:before {
    content: "•";
    float: left;
    margin: -1px 0 0 -1rem;
}
article p:last-of-type {
    font-size: 1rem;
    line-height: 1.3;
}
footer {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 0.25rem;
    position: absolute;
    bottom: 0.5rem;
    right: 1rem;
}
footer > img {
    margin-top: 0.75rem;
}
footer p {
    padding: 0 0.375rem;
    margin-bottom: 0.5rem;
    font-size: 1rem;
    background: #134E8C;
    color: #fff;
    font-weight: 400;
    line-height: 1.1;
    letter-spacing: -1px;
}
@media only screen and (max-width:549px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 1rem;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    footer {
        position: static;
    }
    article p br {
        display: none;
    }
}